# git_initiation

This is a folder that is used for the project that gives us an initiation to the use of the FAIR principles.

author : Inès Kardous 

data : created the 2024/01/16

Last change done 
